Subject: New Reply Received - Max Order no 7318417592
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 19:03:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Max Order no 7318417592  Ticket comment <div style="direction: ltr">Please find this email as a reply regarding my return case. Appreciate going ahead and initiate a return request. I will take the item to the store directly. And please credit my account BD 2.5 for the missing item. Thank you.</div>
<br><div dir="ltr">Best Regards <div>Maryam Alfadhel </div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Dec 2021, at 11:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3585487</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maryam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform you that we have processed the refund of amount (BHD 2.5) for the missing item in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>​Also, for the damaged item at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly confirm us so that we can create the online return request for the same or you can also return it to any nearby Max store. </div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your Friends,<br>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585487